WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: New sce-update error exit now prevents using -options  (Read 1323 times)

Offline nitram

  • Hero Member
  • *****
  • Posts: 1054
New sce-update error exit now prevents using -options
« on: January 22, 2016, 10:33:30 PM »
This error message was added to inform users attempting to update two SCEs via CLI, eg sce-update dillo emelfm, but it now breaks -options:
Code: [Select]
tc@box:~$ sce-update -n dillo
Warning: only one SCE per sce-update session can be entered in command line.
Run 'sce-update' to check more than one SCE per session.

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9730
Re: New sce-update error exit now prevents using -options
« Reply #1 on: January 23, 2016, 08:32:58 AM »
Fixed in the next RC.

Offline nitram

  • Hero Member
  • *****
  • Posts: 1054
Re: New sce-update error exit now prevents using -options
« Reply #2 on: January 23, 2016, 09:13:45 PM »
This appears fixed too, tested both ways -n and two seperate SCEs, thanks.